/*----------------背景画像設定---------------------*/
body {
  background-image: url(../../../../images_home/page_bg.gif);
  background-repeat: repeat-x;
  background-position: top;
}
img {
  max-width: 100%;
  height: auto;
  width: auto\9; /* ie8 */
  -webkit-backface-visibility: hidden;
image-rendering: -webkit-optimize-contrast;
}
/*----------------レイアウト設定---------------------*/
#cont2 {
  width: 723px;
  float: right;
  min-height: 1050px;
}
.cont_2row {
  float: left;
  width: 100%;
}
/*----------------タブ直下 参考為替レート設定---------------------*/
.half_right {
  width: 42%;
  margin: 0px;
  float: right;
}
.half_left {
  float: left;
  margin: 0px 0px 0px 15px;
  letter-spacing: 0.4mm;
  width: 50%;
}
/*----------------商品概要直下 テーブル設定---------------------*/
.tbl_f th.w-12 {
  width: 12%;
}
/*----------------テキストリンク設定---------------------*/
a:link {
  color: #001E97;
  text-decoration: underline;
}
a:visited {
  color: #001E97;
  text-decoration: underline;
}
a:hover {
  color: #002EE3;
  text-decoration: underline;
}
a:active {
  color: #001E97;
  text-decoration: underline;
}
a:hover img.ro {
  opacity: 0.5;
  filter: alpha(opacity=50);
} /*イメージ透過*/
/*----------------h1設定---------------------*/
.ttl-1_2row {
  background-image: url(../../../../images/title/1_w730.gif);
  height: 30px;
  margin: 0px;
  padding-top: 20px;
  padding-left: 5px;
  background-repeat: no-repeat;
  font-size: 20px;
  font-weight: bold;
  color: #0A0040;
}
/*2020.06.10 productsから移動*/
.cam_txt {
  margin: 30px 15px 15px 15px;
  line-height: 30px;
  ;
  font-size: 1.3em;
  font-weight: bold;
}
.imgmain {
  display: inline-block;
}
.atten {
  position: relative;
  padding: 0.6em;
  margin: 0.5em 0;
  width: 95%;
  background-color: #E62927;
  color: #FFFFFF;
  text-align: center;
  letter-spacing: 0.1em;
  font-size: 1.2em;
}
.atten::before, .atten::after {
  content: '';
  position: absolute;
  top: 100%;
  border-style: solid;
  border-color: transparent;
}
.atten::before {
  left: 0;
  border-width: 0 15px 15px 0;
  border-right-color: #7F0507;
}
.atten::after {
  right: 0;
  border-style: solid;
  border-width: 15px 15px 0 0;
  border-top-color: #7F0507;
}
table.tate_o {
  border-collapse: separate;
  border-spacing: 1px;
  text-align: left;
  line-height: 1.5;
  border-top: 1px solid #ccc;
  margin: 0 auto;
  width: 98%;
  font-weight: normal;
  font-size: 1.3em;
}
table.tate_o th {
  padding: 10px;
  vertical-align: top;
  border-bottom: 1px solid #ccc;
  white-space: nowrap;
  background-color: #7A7A7A;
  color: #FFFFFF;
  text-align: center;
  font-weight: normal;
}
table.tate_o td {
  padding: 10px;
  vertical-align: top;
  border-bottom: 1px solid #ccc;
  text-align: center;
  color: #333333;
  vertical-align: middle;
}
.hendoukawase_tbl {
  float: right;
  width: 50%;
  margin-right: 3em;
}
.hendoukawase_kwd {
  float: left;
  width: 42%;
  text-align: right;
}
.hendoukawase_kwd img {
  width: 90%;
}
.kaisetubt {
  padding: 7px 20px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 120%;
  font-weight: bold;
  margin: 10px;
  color: #FFF;
  width: 700px;
  height: 80px;
  -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #056ac5), color-stop(0.50, #045dae), color-stop(0.50, #0558a4), color-stop(1.00, #043663));
  background: -webkit-linear-gradient(top, #056ac5 0%, #045dae 50%, #0558a4 50%, #043663 100%);
  background: -moz-linear-gradient(top, #056ac5 0%, #045dae 50%, #0558a4 50%, #043663 100%);
  background: -o-linear-gradient(top, #056ac5 0%, #045dae 50%, #0558a4 50%, #043663 100%);
  background: -ms-linear-gradient(top, #056ac5 0%, #045dae 50%, #0558a4 50%, #043663 100%);
  background: linear-gradient(to bottom, #056ac5 0%, #045dae 50%, #0558a4 50%, #043663 100%);
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  cursor: pointer;
}
.kaisetubt1 {
  padding: 7px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 120%;
  font-weight: bold;
  margin: 10px;
  color: #FFF;
  width: 700px;
  height: 80px;
  -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #056ac5), color-stop(0.50, #045dae), color-stop(0.50, #0558a4), color-stop(1.00, #043663));
  background: -webkit-linear-gradient(top, #056ac5 0%, #045dae 50%, #0558a4 50%, #043663 100%);
  background: -moz-linear-gradient(top, #056ac5 0%, #045dae 50%, #0558a4 50%, #043663 100%);
  background: -o-linear-gradient(top, #056ac5 0%, #045dae 50%, #0558a4 50%, #043663 100%);
  background: -ms-linear-gradient(top, #056ac5 0%, #045dae 50%, #0558a4 50%, #043663 100%);
  background: linear-gradient(to bottom, #056ac5 0%, #045dae 50%, #0558a4 50%, #043663 100%);
  background-color: #045dae;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  cursor: pointer;
}
.area_sp {
  display: none;
}
.area_pc {
  display: block;
}
/*lp/call/より**/
.twoCol {
  z-index: 1;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  -webkit-justify-content: censpace-betweenter;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  overflow: hidden;
  margin: 1.5em 0 1em 0;
  font-size: 1.1em;
  line-height: 1.2;
}
.twoCol .inner {
  position: relative;
  overflow: hidden;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  -webkit-justify-content: censpace-betweenter;
  justify-content: space-between;
  -ms-flex-direction: column-reverse;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: column-reverse;
  flex-direction: column;
  width: 48.98%;
  width: calc((480 / 980)*100%);
  height: auto; /*margin:0 0 20px 0;*/
}
.twoCol .inner div:nth-child(2n+1) {
  clear: both;
}
.twoCol .inner .image {
  width: 100%;
  min-height: 0%;
}
.twoCol .inner img {
  width: 100%;
}
/*口座開設ボタン*/
.btn_contact a {
  /*position: relative;*/
  display: inline-block;
  padding: 0.2em 1.1em 0.4em;
  color: #fff !important;
  text-align: center;
  text-decoration: none;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  z-index: 1;
  background: #216EB7;
  font-size: 1.5em;
  font-weight: bold;
  margin-top: 0.1em;
  margin-bottom: -0.8em;
}
.btn_contact a:hover {
  color: #fff;
  background: #0584FC;
}
/*購入ボタン*/
.btn_buy a {
  /*position: relative;*/
  display: inline-block;
  padding: 0.2em 1.1em 0.4em;
  color: #fff !important;
  text-align: center;
  text-decoration: none;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  z-index: 1;
  background: #D72729;
  font-size: 1.5em;
  font-weight: bold;
  margin-top: 0.1em;
  margin-bottom: -0.8em;
}
.btn_buy a:hover {
  color: #fff;
  background: #AD1517;
}

@media only screen and (max-device-width: 640px) {
.twoCol {
    display: block;
    margin-bottom: 0px;
}
.twoCol .inner {
    width : 100%;
    margin: 0 0 5px 0;
}
.tel {
    margin: 0;
    padding: 0;
}
/*口座開設ボタン*/
.btn_contact a {
    padding: 0.4em;
    font-size: 1.6em;
    width: 6em;
    margin-left: 0em;
    font-weight: normal
}
/*購入ボタン*/
.btn_buy a {
    padding: 0.4em;
    font-size: 1.6em;
    width: 6em;
    margin-left: 0em;
    font-weight: normal
}
}

.ct {
  text-align: center;
  font-weight: bold;
}
.ct span span {
  font-size: 0.9em;
  font-weight: normal;
}
.tel {
  text-align: center;
  font-size: 2em;
  font-weight: bold;
  text-decoration: none;
  color: #216EB7;
  line-height: 0.9;
  padding-bottom: 5px;
}
table.kouza_arinasi {
  width: 100%;
  font-size: 0.9em;
  border-collapse: collapse;
  border-spacing: 0px;
  margin-top: -0.8em;
}
table.kouza_arinasi td {
  /*width:50%;*/
  text-align: center;
}
.nav_bond li {
  font-size: 0.9em;
}
ul.lsn li {
  list-style: none;
  margin-bottom: 3px;
}
ul.lsn {
  margin-bottom: 20px;
  padding: 0;
  margin-left: 0;
}
.w95per {
  width: 95%;
  margin: 1em auto;
}
.yellow {
  color: #ff9600;
}
.fbold {
  font-weight: bold;
}
.font-2em {
  font-size: 2em;
}
.boxwaku {
  /*background-color: #EFEFEF;*/
  margin: 0.2em;
  padding: 0.8em 2.5em;
  margin-bottom: 10px;
	border:1px solid #cccccc;
}
ul.lsn li {
  list-style: none;
}
ul li {
  margin: 0 0px;
}
.boxRed_ul {
  background-color: #FDEDED;
  font-size: 0.8em;
  padding: 1em 1em 1em 3em;
}
/* table d */
.tbl_d2 {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0px;
  padding: 0px;
  border: 1px solid #ccc; /*color:#444;*/
}
.tbl_d2 th, .tbl_d2 td {
  padding: 7px;
  border-bottom: 1px solid #ccc;
}
.tbl_d2 th {
  background-color: #efefef;
  font-size: 11pt;
  width: 40%;
}
.tbl_d2 th.sub {
  background-color: #F5F5F5;
  font-size: 11pt;
}
/*.tbl_d2 th.soli,td.soli{border-bottom: 1px solid #ccc;}*/
.tbl_d2 th.doub, td.doub {
  border-bottom: 3px double #ccc;
}
.tbl_d2 th.dot, td.dot {
  background-image: url(../images_home/dotline-bg.gif);
  background-repeat: repeat-x;
}
.inputstyle {
  width: 160px;
  padding: 8px 10px 8px 10px;
  border: 4px solid #D3D3D3;
  font-size: 1.82em;
  font-weight: normal;
  text-align: right;
}
/*.sliderstyle {padding:8px 10px 8px 10px;border: 4px solid #246ED3; font-size:20pt; text-align:right;}*/
.bL_Ora {
  padding: 8px 5px 8px 10px;
  border-left: 6px solid #FF6600;
  font-weight: bold;
}
.bL_Gre {
  padding: 10px 5px 8px 10px;
  border-left: 6px solid #519F27;
  font-size: 12pt;
  font-weight: bold;
  background-color: #CCFF99
}
.bL_Pin {
  padding: 10px 5px 8px 10px;
  border-left: 6px solid #F47686;
  font-size: 12pt;
  font-weight: bold;
  background-color: #FFCCCC;
}
.bL_purple {
  padding: 3px 2px 3px 5px;
  border-left: 6px solid #666699;
}
#slider {
  margin: 20px;
  width: 400px;
}
.output {
  color: #000;
  font-size: 22px;
  margin-left: 5px;
  padding-top: 1px;
  vertical-align: top;
  font-weight: bold;
}
/*.output {
    color: #888888;
    font-size: 14px;
    margin-left: 5px;
    padding-top: 1px;
    vertical-align: top;
}*/
.slider {
  display: inline-block;
}
input::-ms-clear {
  visibility: hidden;
}
/* サイドナビ設定 新発債券 */
#past_res a {
  background-color: #EAF9FF;
}
/*新発債売出中のspレイアウト用ボタン*/
a.btn_blu:link {
  color: #FFF;
  text-decoration: none;
}
a.btn_blu:visited {
  color: #FFF;
  text-decoration: none;
}
a.btn_blu:hover {
  color: #FFF;
  text-decoration: none;
}
a.btn_blu:active {
  color: #FFF;
  text-decoration: none;
}
a.btn_blu:hover img.ro {
  opacity: 0.5;
  filter: alpha(opacity=50);
} /*イメージ透過*/
a.button02:link {
  color: #FFF;
  text-decoration: none;
}
a.button02:visited {
  color: #FFF;
  text-decoration: none;
}
a.button02:hover {
  color: #FFF;
  text-decoration: none;
}
a.button02:active {
  color: #FFF;
  text-decoration: none;
}
a.button02:hover img.ro {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
/*サイドナビ設定 */
#past_res a {
  /*background-image: url(../../images/list/vlist/1.gif);
	*/ 
	/*background-color: #EAF9FF;*/
}
/*--------------------------------------------------------------------------------*/
/*	table
/*--------------------------------------------------------------------------------*/
table.kakumaru {
  width: auto;
  border-spacing: 0;
  font-size: 17.5px;
  width: 100%;
  margin: 0 auto;
  background-color: transparent; /*font-weight: bold;*/
}
table.kakumaru th {
  color: #ffffff;
  padding: 0.5em;
  background: #0F2547;
  /*background: -moz-linear-gradient(rgba(22, 51, 76, 1), rgba(22, 51, 76, 0.9) 50%);
  background: -webkit-gradient(linear, 100% 0%, 100% 50%, from(rgba(22, 51, 76, 1)), to(rgba(22, 51, 76, 0.9)));
  background: -ms-linear-gradient(top, rgba(22, 51, 76, 1), rgba(22, 51, 76, 0.9));*/
  border-left: 1px solid #999999;
  border-bottom: 1px solid #999999;
  line-height: 1.4;
  text-align: center;
  /*  box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;*/
  white-space: nowrap;
  vertical-align: middle;
  font-weight: normal;
}
table.kakumaru tr:first-child th {
  border-top: 1px solid #999999;
  font-weight: normal;
}
table.kakumaru tr:first-child th:first-child {
  border-radius: 5px 0 0 0;
}
table.kakumaru tr:first-child th:last-child {
  border-radius: 0 5px 0 0;
  border-right: 1px solid #999999;
}
table.kakumaru tr:last-child th:first-child {
  border-radius: 0 0 0 5px;
}
table.kakumaru tr:last-child th:last-child {
  border-right: 1px solid #999999;
}
table.kakumaru tr td {
  padding: 0.5em;
  border-bottom: 1px solid #999999;
  border-left: 1px solid #999999;
  color: #333333;
  text-align: center;
}
table.kakumaru tr:first-child td {
  border-top: 1px solid #999999;
}
table.kakumaru tr:first-child td:first-child {
  border-radius: 5px 0 0 0;
}
table.kakumaru tr:first-child td:last-child {
  border-radius: 0 5px 0 0;
}
table.kakumaru tr td:last-child {
  border-right: 1px solid #999999; /*box-shadow: 2px 2px 1px rgba(0,0,0,0.8);*/
}
table.kakumaru tr {
  background: rgba(255, 255, 255, 0.2);
}
table.kakumaru tr:nth-child(2n+1) {
  background: rgba(134, 164, 183, 0.22);
}
table.kakumaru tr:last-child td {
  /*  box-shadow: 2px 2px 1px rgba(0,0,0,0.1);*/
}
table.kakumaru tr:last-child td:first-child {
  border-radius: 0 0 0 5px;
}
table.kakumaru tr:last-child td:last-child {
  border-radius: 0 0 5px 0;
}
ul.chkicon {
	list-style: none;
	list-style-type: none;
	list-style-position: initial;
	list-style-image: initial;
	padding: 0;
	margin: 0.8em;
}
.chkicon li {
	position: relative;
	padding-left: 1.3em;
	margin-left: 0.5em;
	margin-bottom: 1.5em;
	/*font-weight: bold;*/
	font-weight: 600;
	line-height: 1.4em;
	font-size:1.1em;
}
.chkicon li:last-child {
	margin-bottom: 3em;
}
.chkicon li:after, .chkicon li:before {
	content: '';
	display: block;
	position: absolute;
	top: 4px;
	left: 8px;
	height: 11px;
	width: 4px;
	background: #CC0000;
	border-radius: 10px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
}
.chkicon li:before {
	top: 8px;
	left: 3px;
	height: 8px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
}
article.appeal p{padding-bottom:1.5em;line-height:1.8;}